chocobusi - Bug #422
Feature # 217 (Open): [Client]
Feature # 277 (Open): [Client] Test

[Client] Create product chua trim space cac truong nhap input

09/05/2024 03:08 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/clients/products/detail/30

0 Cac budc tai hién:
1. Client login
2. Tai man create product nhap céac trudng input chira space

0 Két qua hién tai:
3. chua trim space céc trudng input

0 Két qua mong mudn:
3. Trim space cac trudng input

History

#1 - 09/05/2024 12:08 PM - Nguyén Tra
- File 240.png added

#2 - 09/05/2024 01:42 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 09/05/2024 04:40 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 09/05/2024 05:09 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
